---
title: fmt::formatter< llarp::TimePoint_t >

---

# fmt::formatter< llarp::TimePoint_t >





Inherits from formatter< std::string >

## Public Functions

|                | Name           |
| -------------- | -------------- |
| template <typename FormatContext \> <br>auto | **[format](Classes/structfmt_1_1formatter_3_01llarp_1_1TimePoint__t_01_4.md#function-format)**(const llarp::TimePoint_t & tp, FormatContext & ctx) |

## Public Functions Documentation

### function format

```cpp
template <typename FormatContext >
inline auto format(
    const llarp::TimePoint_t & tp,
    FormatContext & ctx
)
```


-------------------------------

Updated on 2022-10-25 at 00:38:17 +0000